Curewell Therapies-Android - Bug #2255

system doesn't throw validation message against singup application

05/04/2022 04:50 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Ajit R
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/04/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug.

system doesn't throw welcome mail against signup apps.

See attached screenshot:

04/03/2025

1/3




";‘: Qf';n lvloEH al o 67%@'

Profile

[ ’ irf@yopmail.com

( | 01-01-2000

[ % | Male

v
[ % | 8298885988

[ B | weignt

[ 2| Merital status -

[ fo\ ‘ Spouse Name

A VS S S . V. W S T W

£ =

04/03/2025 s




History

#1 - 05/04/2022 05:57 PM - imran h

- Status changed from New to Resolved

#2 - 05/04/2022 05:57 PM - imran h

- Status changed from Resolved to Reopened

#3 - 05/06/2022 11:53 AM - Mohd Irfan
- Assignee changed from imran h to Ajit R

- Priority changed from High to Normal

#4 - 06/10/2022 12:18 PM - Ajit R

- Status changed from Reopened to Resolved

#5 - 06/10/2022 12:23 PM - Mohd Irfan

- Subject changed from system doesn't throw validation message against singup apps. to system doesn't throw validation message against singup
application

- Status changed from Resolved to Closed
curewell welcome massage.webm 1.97 MB 05/04/2022 Mohd Irfan

04/03/2025 3/3


http://www.tcpdf.org

